UiPath Documentation
automation-suite
2.2510
true
Automation Suite API guide

Get message template by name

Retrieve message templates filtered by name in an Automation Suite organization using the Identity API, including required scope and response schema.

Returns message templates, filtered by name.

API endpoint​

GET https://{yourDomain}/{organizationName}/identity_/api/MessageTemplate

Scopes​

Requires the following scopes:

  • PM.MessageTemplate
  • PM.MessageTemplate.Read

Request headers​

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'

Query parameters​

ParameterData typeDescription
nameStringThe name of the message template.

Responses​

200 OK​

Returns the message templates filtered by their names.

{
  "id": 0,
  "name": "string",
  "value": "string"
}
{
  "id": 0,
  "name": "string",
  "value": "string"
}
  • API endpoint​
  • Scopes​
  • Request headers​
  • Query parameters​
  • Responses​
  • 200 OK​

Was this page helpful?

Connect

Need help? Support

Want to learn? UiPath Academy

Have questions? UiPath Forum

Stay updated